/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc02               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc03               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffff00;
	}
.cc04               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ede5d2;
	}
.cc05               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc06               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : right;
	}
.cc07               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc08               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : justify;
	}
div#e29             { /* <H1 style="MARGIN: 6pt 0... */
	position        : absolute;
	left            :  29.25pt;
	top             :  93.75pt;
	width           : 698.25pt;
	height          :  38.25pt;
	}
span#e28            { /* images/saltford_brass_mi... */
	background      : transparent url(images/saltford_brass_mill024003.jpg) no-repeat top left;
	position        : absolute;
	left            :  89.25pt;
	top             :  21.00pt;
	width           : 979.50pt;
	height          :  66.75pt;
	}
h6#e27              { /* Home */
	color           : #ffff33;
	text-align      : left;
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 100.50pt;
	top             :  30.00pt;
	width           :  54.00pt;
	height          :  15.75pt;
	}
a#a27               { /* Home */
	color           : #ffff33;
	}
div#e26             { /* History */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 385.50pt;
	top             :  30.00pt;
	width           :  61.50pt;
	height          :  15.75pt;
	}
div#e25             { /* Production */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 187.50pt;
	top             :  50.25pt;
	width           :  89.25pt;
	height          :  15.75pt;
	}
div#e24             { /* Exhibits */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 605.25pt;
	top             :  30.00pt;
	width           :  51.75pt;
	height          :  15.75pt;
	}
div#e23             { /* Visits */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 294.00pt;
	top             :  30.00pt;
	width           :  51.75pt;
	height          :  15.75pt;
	}
div#e22             { /* Talks */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 187.50pt;
	top             :  30.00pt;
	width           :  44.25pt;
	height          :  15.75pt;
	}
div#e21             { /* Building */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 100.50pt;
	top             :  50.25pt;
	width           :  75.00pt;
	height          :  15.75pt;
	}
div#e20             { /* Waterwheel */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 605.25pt;
	top             :  50.25pt;
	width           :  83.25pt;
	height          :  15.75pt;
	}
div#e19             { /* Furnace */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 385.50pt;
	top             :  50.25pt;
	width           :  80.25pt;
	height          :  15.75pt;
	}
div#e18             { /* Brassware */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 723.00pt;
	top             :  30.00pt;
	width           :  87.75pt;
	height          :  15.75pt;
	}
div#e17             { /* Dynamo */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 723.00pt;
	top             :  50.25pt;
	width           : 104.25pt;
	height          :  15.75pt;
	}
div#e16             { /* Battery */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 294.00pt;
	top             :  50.25pt;
	width           :  65.25pt;
	height          :  15.75pt;
	}
div#e15             { /* Rolling */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 486.00pt;
	top             :  50.25pt;
	width           :  58.50pt;
	height          :  15.75pt;
	}
span#e14            { /* images/saltford_brass_mi... */
	background      : transparent url(images/saltford_brass_mill024002.jpg) no-repeat top left;
	position        : absolute;
	left            :   6.00pt;
	top             :   3.00pt;
	width           :  83.25pt;
	height          :  72.75pt;
	}
div#e13             { /* CIO */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 930.75pt;
	top             :  30.00pt;
	width           :  44.25pt;
	height          :  15.75pt;
	}
div#e12             { /* Links */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 840.75pt;
	top             :  50.25pt;
	width           :  67.50pt;
	height          :  15.75pt;
	}
div#e11             { /* Wildlife */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 840.75pt;
	top             :  30.00pt;
	width           :  66.00pt;
	height          :  15.75pt;
	}
div#e10             { /* Africa Trade */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 486.00pt;
	top             :  30.00pt;
	width           :  88.50pt;
	height          :  15.75pt;
	}
div#e9              {
	background-color: #c0c0c0;
	position        : absolute;
	left            :   2.25pt;
	top             :1372.50pt;
	width           :1077.75pt;
	height          :  33.75pt;
	}
div#e8              { /* Saltford Brass Mill Proj... */
	padding-top     :   1.50pt;
	position        : absolute;
	left            :   9.00pt;
	top             :1385.25pt;
	width           : 214.50pt;
	height          :  10.50pt;
	}
div#e7              { /* Copyright (C) 2020 Saltf... */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 323.25pt;
	top             :1383.75pt;
	width           : 748.50pt;
	height          :  13.50pt;
	}
div#e6              { /* <DIV><SPAN style='FONT-S... */
	position        : absolute;
	left            :   3.75pt;
	top             :1319.25pt;
	width           : 264.00pt;
	height          :  48.75pt;
	}
div#e5              { /* 1174901\ \1004607\ \1384... */
	position        : absolute;
	left            : 147.00pt;
	top             :1320.75pt;
	width           :  39.75pt;
	height          :  44.25pt;
	}
div#e4              { /* <DIV><FONT color="#00000... */
	position        : absolute;
	left            :  28.50pt;
	top             : 153.75pt;
	width           : 476.25pt;
	height          : 666.75pt;
	}
span#e3             { /* images/saltford_brass_mi... */
	background      : transparent url(images/saltford_brass_mill024001.jpg) no-repeat top left;
	position        : absolute;
	left            : 585.75pt;
	top             : 156.75pt;
	width           : 432.75pt;
	height          : 603.75pt;
	}
div#e2              { /* <DIV><FONT size="2"><FON... */
	position        : absolute;
	left            :  40.50pt;
	top             : 866.25pt;
	width           : 459.75pt;
	height          : 379.50pt;
	}
div#e1              { /* <DIV><FONT size="2"><SPA... */
	position        : absolute;
	left            : 548.25pt;
	top             : 895.50pt;
	width           : 474.75pt;
	height          : 379.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           :1080.00pt;
	height          :1500.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
